Subject: [dns-dir] DNS-EW: draft-ietf-v6ops-isp-scenarios-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 16 Apr 2010 14:40:01 -0400

Count:       15 

V6OPS                                                       B. Carpenter
Internet-Draft                                         Univ. of Auckland
Intended status: Informational                                  S. Jiang
Expires: October 17, 2010                   Huawei Technologies Co., Ltd
                                                          April 15, 2010

        Emerging Service Provider Scenarios for IPv6 Deployment
                   draft-ietf-v6ops-isp-scenarios-00

 Abstract

   This document describes practices and plans that are emerging among
   Internet Service Providers for the deployment of IPv6 services.  They
   are based on practical experience so far, as well as current plans
   and requirements, reported in a survey of a number of ISPs carried
   out in early 2010.  The document identifies a number of technology
   gaps, but does not make recommendations.